本文為機器翻譯文章。如需檢視英文版,請選取 [原文] 核取方塊。您也可以將滑鼠指標移到文字上,即可在快顯視窗顯示英文原文。
譯文
原文

Exchange 用戶端效能工具必要條件

 

上次修改主題的時間:2014-09-12

您的電腦必須符合才可執行 Exchange 用戶端效能 Analyzer 的特定需求。查看需求下方的清單:

  • Windows 7 或更新版本 (搭配.NET 3.5)

 
顯示: